.p-top-logo {
  font-size: 20px;
  line-height: 1.4;
  max-width: 90%;
  margin: 30px auto;
  text-align: center;
}

.p-top-logo a {
  display: block;
  transition: opacity .2s;
  text-decoration: none;
  color: #333;
}

.p-top-logo a:hover {
  opacity: .66;
}

.p-top-logo a:active {
  opacity: 1;
}

#p-slider .bx-controls-direction a {
  z-index: 100;
}

#p-slider .bx-viewport {
  top: 0;
  left: 0;
  border: 0;
  background: #f8f8f8;
  box-shadow: none;
}

#p-slider .bx-wrapper img {
  margin: 0 auto;
}

#p-slider .bx-caption {
  top: 0;
  bottom: auto;
  background: rgba(0, 0, 0, .3);
}

#p-slider .bx-caption span {
  padding: 1.5em;
}

#p-slider .bx-pager {
  bottom: 10px;
  padding-top: 0;
}

#p-slider .bx-pager a {
  background: #fff;
}

#p-slider .bx-pager a:hover,
#p-slider .bx-pager a.active {
  background: #003399;
}


/* 動画Swiper */
.all section {
  height: 100%;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  background-color: transparent;
  padding: 0 20px;
}

.page-block {
  width: 100%;
  max-width: 1000px;
  display: block;
  margin: 40px auto;
  box-sizing: border-box;
  float: left;
}

.page-content {
  min-height: 100px;
}

.swiper-container.videoswiper {
  padding: 10px;
  margin-left: -9px;
  margin-right: -10px;
  box-sizing: border-box;
  position: relative;
  overflow: auto;
  /*IE(Internet Explorer)・Microsoft Edgeへの対応*/
  -ms-overflow-style: none;
  /*Firefoxへの対応*/
  scrollbar-width: none;
}

.swiper-container.videoswiper::-webkit-scrollbar {
  display: none;
}

.videoswiper h1 {
  text-align: center;
  margin: 0 auto 30px;
  font-weight: bold;
  font-size: 36px;
}

@media screen and (max-width: 700px) {
  .videoswiper h1 {
    margin: 0 auto 60px;
  }
}

@media screen and (max-width: 600px) {
  .videoswiper h1 {
    font-size: 24px;
    margin: 0 auto 45px;
  }
}

.videoswiper .swiper-slide {
  overflow:hidden;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  transition: 0.6s all;
}
.videoswiper .swiper-slide:hover {
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.3);
  z-index: 2;
}

.videoswiper .swiper-card {
  position: relative;
  height: 200px;
  padding: 10px;
  box-sizing: border-box;
  cursor: pointer;
}

.videoswiper .card-img {
  position:relative;
  height: 180px;
  width: 100%;
  background-position: 50%;
  background-repeat:no-repeat;
  background-size:cover;
}

.videoswiper .card-img:after {
  content:'';
  position:absolute;
  height:100%;
  width:100%;
  top:0;
  left:0;
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2040%2040%22%3E%3Cpath%20d%3D%22M20%200C9%200%200%209%200%2020s9%2020%2020%2020%2020-9%2020-20S31%200%2020%200zM16%2029V11l12%209L16%2029z%22%20fill%3D%22%23FFFFFF%22%2F%3E%3C%2Fsvg%3E%0A");
  background-repeat:no-repeat;
  background-position:50%;
  background-size:40px;
  filter:drop-shadow(1px 1px 1px rgba(0,0,0,0.1));
  transition:0.6s all;
  cursor:pointer;
  pointer-events: none;
}
.videoswiper .card-img:hover:after {
  filter:drop-shadow(1px 1px 2px rgba(0,0,0,0.3));
}
.videoswiper .card-img a {
  height:100%;
  display:block;
  cursor:pointer;
}

.videoswiper .swiper-button-prev,
.videoswiper .swiper-button-next {
  height: 40px;
  width: 40px;
  top: 31px;
  border-radius: 50%;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  transition: 0.6s all;
  cursor: pointer;
}

@media screen and (max-width: 650px) {
  .videoswiper .swiper-button-prev,
  .videoswiper .swiper-button-next {
    top: 65px;
  }
}

.videoswiper .swiper-button-prev:hover,
.videoswiper .swiper-button-next:hover {
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.3);
}

.swiper-button-next:after,
.swiper-button-prev:after {
  font-size: 25px !important;
}

.videoswiper .swiper-button-next {
  right: 10px;
}

.videoswiper .swiper-button-prev {
  left: initial;
  right: 70px;
}

@media screen and (max-width: 650px) {
  .videoswiper .swiper-button-next {
    right: 50%;
    transform: translateX(100%);
  }
  .videoswiper .swiper-button-prev {
    right: 50%;
  }
}
/* // 動画Swiper */




.p-news {
  line-height: 1.5;
  margin: 0;
}

.p-news::after {
  display: block;
  clear: both;
  content: '';
}

.p-news__label {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.6;
  width: 180px;
  margin: 0;
  letter-spacing: 1px;
}

.p-news__content {
  line-height: 1.6;
  margin: 5px 0 20px 10px;
}

.p-news__content p:nth-child(1) {
  margin-top: 0;
}

.p-news__label {
  font-family:  'georgia',, sans-serif;
}

.p-news__label::before {
  content: '-';
}

.p-info {
  line-height: 1.5;
}

.p-contents {
  line-height: 1.5;
  margin-bottom: 40px;
}

.p-contents__list {
  margin: 0 0 20px;
  padding: 0;
  list-style-type: none;
}

.p-contents__list::after {
  display: block;
  clear: both;
  content: '';
}

.p-contents__list li {
  position: relative;
  box-sizing: border-box;
  padding: 0 2em 0 1em;
}

.p-contents__list li::before {
  position: absolute;
  top: .5em;
  left: 0;
  content: '-';
}

.p-contents__list a {
  display: block;
  max-width: 100%;
  padding: .5em 0;
  transition: opacity .2s;
  text-decoration: none;
  color: #333;
}

.p-contents__list a:hover {
  opacity: .66;
}

.p-contents__list a:active {
  opacity: 1;
}

.p-custom-banner {
  margin-top: 50px;
  text-align: center;
}

.p-custom-banner__unit {
  background: #f8f8f8;
}

.p-custom-banner__unit--text {
  font-family: 'georgia', sans-serif;
  padding: 30px 10px;
  color: #f8f8f8;
  background: #000000;
}

.p-custom-banner__unit--text a {
  color: #f8f8f8;
}

.p-custom-banner__image {
  width: 100%;
}

.p-custom-banner__heading {
  font-size: 24px;
  padding: 10px 0;
}

.p-custom-banner__body {
  line-height: 1.5;
  padding: 10px 0;
}

@media screen and (min-width: 600px) {
  .p-top-logo {
    display: none;
  }

  #p-slider .bx-pager {
    bottom: 30px;
  }

  .p-contents__list li::before {
    top: 0;
  }

  .p-contents__list li {
    float: left;
    width: 50%;
    margin-bottom: 20px;
  }

  .p-contents__list li:nth-child(2n + 1) {
    clear: left;
  }

  .p-contents__list a {
    display: inline-block;
    padding: 0;
  }

  .p-custom-banner {
    display: table;
    width: 100%;
    margin-top: 100px;
    table-layout: fixed;
  }

  .p-custom-banner__unit {
    display: table-cell;
    box-sizing: border-box;
    width: 50%;
    max-width: 50%;
    vertical-align: middle;
    word-break: break-all;
  }

  .p-custom-banner__unit--text {
    padding: 10px 20px;
  }
}

@media screen and (min-width: 960px) {
  .p-news__label {
    float: left;
    clear: left;
    margin-right: 20px;
  }

  .p-news__content {
    overflow: hidden;
    margin: 0 0 20px;
  }

  .p-custom-banner__heading {
    font-size: 30px;
  }
}
.scroll_left {
  -webkit-transition: 0.8s ease-in-out;
  -moz-transition: 0.8s ease-in-out;
  -o-transition: 0.8s ease-in-out;
  transition: 0.8s ease-in-out;
  transform: translateX(-100px);
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
}
.scroll_left.on {
  opacity: 1.0;
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  transform: translateX(0);
}
.scroll_right_hidden {
  overflow-x: hidden;
}
.scroll_right {
  -webkit-transition: 0.8s ease-in-out;
  -moz-transition: 0.8s ease-in-out;
  -o-transition: 0.s ease-in-out;
  transition: 0.8s ease-in-out;
  transform: translateX(100px);
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
}
.scroll_right.on {
  opacity: 1.0;
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  transform: translateX(0);
}
.card-img video {
  width: 100%;
  height: 100%;
}
.video_popup {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 10000001;
}
.bg_blk {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, .8);
  z-index: 10000001;
}
.popup_inner {
  z-index: 10000002;
}
.popup_hide {
  display: none;
}
.swiper-button-prev.popup-swiper-button,
.swiper-button-next.popup-swiper-button {
  color: rgb(255, 255, 255) !important;
}
.swiper-button-prev.popup-swiper-button.disable,
.swiper-button-next.popup-swiper-button.disable {
  color: rgba(255, 255, 255, .3) !important;
}
.popup_base {
  position: relative;
}
.popup_base .swiper-button-next {
  right: -35px;
}
.popup_base .swiper-button-prev {
  left: -35px;
}
.popup_linkbtn {
  position: absolute;
  top: 10px;
  right: 10px;
  color: #ffffff;
  padding: 10px;
  background-color: #4e454a;
  text-decoration: none;
  border-radius: 3px;
}
.popup_linkbtn:hover {
  background-color: #000000;
  transition: 0.5s;
}
@media screen and (max-width: 960px) {
  .popup_base video {
    width: 500px;
  }
}
@media screen and (max-width: 600px) {
  .popup_base video {
    width: 450px;
  }
}
@media screen and (max-width:550px) {
  .popup_base video {
    width: 400px;
  }
  .popup_linkbtn {
    font-size: 12px;
    padding: 8px;
  }
}
@media screen and (max-width:480px) {
  .popup_base video {
    width: 290px;
  }
  .popup_linkbtn {
    font-size: 11px;
    padding: 5px;
  }
}scroll_right on